/*
 Theme Name:   Pointcars Concesionario
 Description:  Child Theme de GeneratePress
 Author:       AdMision360
 Author URI:   https://admision360.com/
 Template:     generatepress
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  generatepresschild
*/

/*=== General ===*/


/*=== Productos ===*/
body.single-product div.elementor-widget-container p.price {margin-bottom:0;}

body.single-product div.product div.woocommerce-product-gallery a.woocommerce-product-gallery__trigger {min-width:auto;opacity:.4;-webkit-transition: all .3s;-moz-transition: all .3s;transition: all .3s;}
body.single-product div.product div.woocommerce-product-gallery a.woocommerce-product-gallery__trigger:hover,
body.single-product div.product div.woocommerce-product-gallery a.woocommerce-product-gallery__trigger:focus {opacity:1;}

div.title-360-prod {margin-bottom:0!important;}

@media screen and (min-width:992px) {
	.woocommerce div.product ol.flex-control-thumbs li {clear:inherit!important;}
}

@media screen and (min-width:1024px){
	div.caracteristicas-secundarias-cont{column-count:2;}
}
div.caracteristicas-secundarias-cont>span{display:flex;font-size:12px;padding:10px;}
div.caracteristicas-secundarias-cont>span:nth-child(odd){background-color:rgba(0,0,0,.05);}
div.caracteristicas-secundarias-cont>span>h3{margin-right:5px;margin-bottom:0;font-size:14px;font-weight:600;}

/*=== Tienda ===*/
input#woocommerce-product-search-field-0 {width:70%;}
#content div.elementor-widget-wrap aside {margin-bottom:40px;}
#content div.elementor-widget-wrap aside h2 {font-weight:500;text-transform:uppercase;font-size:16px;}